package com.wasu.cs.widget;

import android.content.Context;
import android.util.AttributeSet;
import android.widget.LinearLayout;

/**
 * 带海报的音乐列表
 * @author zhangrm@wasu.com
 */
public class MusicListWithPicture extends LinearLayout {
	
	private Context mContext;
	

	public MusicListWithPicture(Context context, AttributeSet attrs,
			int defStyle) {
		super(context, attrs, defStyle);
		init(context);
	}

	public MusicListWithPicture(Context context, AttributeSet attrs) {
		super(context, attrs);
		init(context);
	}

	public MusicListWithPicture(Context context) {
		super(context);
		init(context);
	}
	
	private void init(Context context) {
		this.mContext = context;
		
		if (mContext == null) {
			return;
		}
		
		
	}
	
}
